## apt-eatmydata 0~exp2

=== debian/changelog ===
apt-eatmydata (0~exp2) experimental; urgency=medium

  * debian/prerm: Work around potentially breaking APT only for affected APT versions
    debian/tests/install-hello: Retry removing apt-eatmydata with apt << 2.9.22

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 14 Jan 2025 23:10:48 +0100

apt-eatmydata (0~exp1) experimental; urgency=medium

  * Initial Release (Closes: #1091634)
  * Upload to experimental waiting for APT's fix to fall back to
    default dpkg when the configured one is not found.

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 05 Feb 2023 16:23:44 +0100
