=== debian/control ===
Source: apt-eatmydata
Section: admin
Priority: optional
Maintainer: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2.0
Homepage: https://salsa.debian.org/debian/apt-eatmydata
Vcs-Browser: https://salsa.debian.org/debian/apt-eatmydata
Vcs-Git: https://salsa.debian.org/debian/apt-eatmydata.git
Rules-Requires-Root: no

Package: apt-eatmydata
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, eatmydata
Description: Disable fsync and friends for APT's dpkg calls
 This package contains a small configuration snippet to instruct
 APT to run dpkg via eatmydata to disable fsync and similar calls for
 dpkg and programs ran by dpkg. As noted in eatmydata's description this
 makes installation a lot quicker, but less crash safe.
 .
 This package may be most useful in temporary containers, chroots, or
 where a system crash during package installation leaving the system in
 an inconsistent state is manageable.
 .
 For more information why dpkg calls fsync() see:
 https://bugs.debian.org/613428
