## apt-eatmydata 1

=== debian/changelog ===
apt-eatmydata (1) unstable; urgency=medium

  * debian/prerm: Warn user before failing in prerm and suggest retrying
  * debian/control: Set Architecture to all
  * debian/control: Bump standards version to 4.7.0

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 04 Feb 2025 20:30:52 +0100
