=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/debian/apt-eatmydata
 Vcs-Browser: https://salsa.debian.org/debian/apt-eatmydata
 Vcs-Git: https://salsa.debian.org/debian/apt-eatmydata.git
 Rules-Requires-Root: no
 
 Package: apt-eatmydata
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, eatmydata
 Description: Disable fsync and friends for APT's dpkg calls
  This package contains a small configuration snippet to instruct
