=== debian/tests/control ===
Tests: install-hello
Depends: strace, apt-eatmydata
Restrictions: allow-stderr, needs-root, breaks-testbed, isolation-container
