## apt-eatmydata 1build1

=== debian/changelog ===
apt-eatmydata (1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 19:44:19 +0000
